PDA

View Full Version : [ubuntu] error with update. even i cant install any software for that.



saif21
May 14th, 2011, 10:50 AM
saif@saif:~$ sudo apt-get updates
[sudo] password for saif:
E: Invalid operation updates
saif@saif:~$ sudo apt-get update
Ign http://cy.archive.ubuntu.com natty InRelease
Ign http://cy.archive.ubuntu.com natty-updates InRelease
Ign http://extras.ubuntu.com natty InRelease
Ign http://security.ubuntu.com natty-security InRelease
Ign http://archive.canonical.com natty InRelease
Ign http://deb.opera.com stable InRelease
Hit http://cy.archive.ubuntu.com natty Release.gpg
Hit http://extras.ubuntu.com natty Release.gpg
Hit http://security.ubuntu.com natty-security Release.gpg
Hit http://archive.canonical.com natty Release.gpg
Hit http://cy.archive.ubuntu.com natty-updates Release.gpg
Hit http://deb.opera.com stable Release.gpg
Hit http://extras.ubuntu.com natty Release
Hit http://security.ubuntu.com natty-security Release
Hit http://archive.canonical.com natty Release
Hit http://cy.archive.ubuntu.com natty Release
Hit http://deb.opera.com stable Release
Hit http://cy.archive.ubuntu.com natty-updates Release
Hit http://extras.ubuntu.com natty/main Sources
Hit http://security.ubuntu.com natty-security/main Sources
Hit http://archive.canonical.com natty/partner i386 Packages
Hit http://cy.archive.ubuntu.com natty/main Sources
Hit http://deb.opera.com stable/non-free i386 Packages
Hit http://cy.archive.ubuntu.com natty/restricted Sources
Hit http://cy.archive.ubuntu.com natty/universe Sources
Hit http://cy.archive.ubuntu.com natty/multiverse Sources
Hit http://cy.archive.ubuntu.com natty/main i386 Packages
Hit http://cy.archive.ubuntu.com natty/restricted i386 Packages
Hit http://cy.archive.ubuntu.com natty/multiverse i386 Packages
Ign http://cy.archive.ubuntu.com natty/main TranslationIndex
Ign http://cy.archive.ubuntu.com natty/multiverse TranslationIndex
Hit http://extras.ubuntu.com natty/main i386 Packages
Ign http://cy.archive.ubuntu.com natty/restricted TranslationIndex
Hit http://security.ubuntu.com natty-security/restricted Sources
Ign http://cy.archive.ubuntu.com natty/universe TranslationIndex
Ign http://archive.canonical.com natty/partner TranslationIndex
Hit http://cy.archive.ubuntu.com natty-updates/main Sources
Ign http://extras.ubuntu.com natty/main TranslationIndex
Ign http://deb.opera.com stable/non-free TranslationIndex
Hit http://cy.archive.ubuntu.com natty-updates/restricted Sources
Hit http://cy.archive.ubuntu.com natty-updates/universe Sources
Hit http://cy.archive.ubuntu.com natty-updates/multiverse Sources
Hit http://cy.archive.ubuntu.com natty-updates/main i386 Packages
Hit http://cy.archive.ubuntu.com natty-updates/restricted i386 Packages
Hit http://cy.archive.ubuntu.com natty-updates/universe i386 Packages
Hit http://security.ubuntu.com natty-security/universe Sources
Hit http://security.ubuntu.com natty-security/multiverse Sources
Hit http://cy.archive.ubuntu.com natty-updates/multiverse i386 Packages
Ign http://cy.archive.ubuntu.com natty-updates/main TranslationIndex
Ign http://cy.archive.ubuntu.com natty-updates/multiverse TranslationIndex
Ign http://cy.archive.ubuntu.com natty-updates/restricted TranslationIndex
Hit http://security.ubuntu.com natty-security/main i386 Packages
Hit http://security.ubuntu.com natty-security/restricted i386 Packages
Hit http://security.ubuntu.com natty-security/universe i386 Packages
Hit http://security.ubuntu.com natty-security/multiverse i386 Packages
Ign http://cy.archive.ubuntu.com natty-updates/universe TranslationIndex
Ign http://security.ubuntu.com natty-security/main TranslationIndex
Ign http://security.ubuntu.com natty-security/multiverse TranslationIndex
Ign http://security.ubuntu.com natty-security/restricted TranslationIndex
Ign http://security.ubuntu.com natty-security/universe TranslationIndex
Get:1 http://cy.archive.ubuntu.com natty/universe i386 Packages [7,755 kB]
Ign http://archive.canonical.com natty/partner Translation-en_US
Ign http://extras.ubuntu.com natty/main Translation-en_US
Ign http://archive.canonical.com natty/partner Translation-en
Ign http://extras.ubuntu.com natty/main Translation-en
Ign http://deb.opera.com stable/non-free Translation-en_US
Ign http://deb.opera.com stable/non-free Translation-en
Ign http://cy.archive.ubuntu.com natty/main Translation-en_US
Ign http://cy.archive.ubuntu.com natty/main Translation-en
Ign http://security.ubuntu.com natty-security/main Translation-en_US
Ign http://cy.archive.ubuntu.com natty/multiverse Translation-en_US
Ign http://cy.archive.ubuntu.com natty/multiverse Translation-en
Ign http://cy.archive.ubuntu.com natty/restricted Translation-en_US
Ign http://cy.archive.ubuntu.com natty/restricted Translation-en
Ign http://security.ubuntu.com natty-security/main Translation-en
Ign http://security.ubuntu.com natty-security/multiverse Translation-en_US
Ign http://cy.archive.ubuntu.com natty/universe Translation-en_US
Ign http://cy.archive.ubuntu.com natty/universe Translation-en
Ign http://cy.archive.ubuntu.com natty-updates/main Translation-en_US
Ign http://cy.archive.ubuntu.com natty-updates/main Translation-en
Ign http://cy.archive.ubuntu.com natty-updates/multiverse Translation-en_US
Ign http://cy.archive.ubuntu.com natty-updates/multiverse Translation-en
Ign http://security.ubuntu.com natty-security/multiverse Translation-en
Ign http://security.ubuntu.com natty-security/restricted Translation-en_US
Ign http://security.ubuntu.com natty-security/restricted Translation-en
Ign http://security.ubuntu.com natty-security/universe Translation-en_US
Ign http://cy.archive.ubuntu.com natty-updates/restricted Translation-en_US
Ign http://cy.archive.ubuntu.com natty-updates/restricted Translation-en
Ign http://cy.archive.ubuntu.com natty-updates/universe Translation-en_US
Ign http://security.ubuntu.com natty-security/universe Translation-en
Ign http://cy.archive.ubuntu.com natty-updates/universe Translation-en
Fetched 1 B in 5s (0 B/s)
W: Failed to fetch gzip:/var/lib/apt/lists/partial/cy.archive.ubuntu.com_ubuntu_dists_natty_universe_ binary-i386_Packages Hash Sum mismatch

E: Some index files failed to download. They have been ignored, or old ones used instead.

saif21
May 14th, 2011, 10:53 AM
Please somebody help me with this. i am a new user in ubuntu. i dont know what to do now

Joe of loath
May 14th, 2011, 11:30 AM
You have either a dodgy software source, or it's downloading wrong. Just ignore it, it shouldn't cause any problems.